### Property

# Gio Permission:allowed

since: 2.0

#### Declaration

    property allowed: gboolean [ read ]

#### Description

`TRUE` if the caller currently has permission to perform the action that `permission` represents the permission to perform.

Type: | `gboolean`
Available since: | 2.0

Default value | FALSE
Getter method | `g_permission_get_allowed()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no